## visad.data.hdfeos
Class GeoMap

    java.lang.Object
      visad.data.hdfeos.GeoMap

public class GeoMap
extends Object

Field Summary
`(package private) String` `fromDim`
`(package private) int` `increment`
`(package private) int` `offset`
`(package private) String` `toDim`

Constructor Summary
`(package private)` `GeoMap(String toDim, String fromDim, int offset, int increment)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### toDim

    String toDim

### fromDim

    String fromDim

### offset

    int offset

### increment

    int increment

Constructor Detail

### GeoMap

    GeoMap(String toDim,
           String fromDim,
           int offset,
           int increment)